<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/column1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:padding="8dp"
        android:text="Header 1"
        android:background="#0971B8"
        android:textColor="@color/white"
        android:textStyle="bold" />

<!--    <TextView-->
<!--        android:id="@+id/column2"-->
<!--        android:layout_width="0dp"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center"-->
<!--        android:padding="8dp"-->
<!--        android:text="Header 2"-->
<!--        android:background="#CCCCCC"-->
<!--        android:textStyle="bold" />-->

<!--    <TextView-->
<!--        android:id="@+id/column3"-->
<!--        android:layout_width="0dp"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center"-->
<!--        android:padding="8dp"-->
<!--        android:text="Header 3"-->
<!--        android:background="#CCCCCC"-->
<!--        android:textStyle="bold" />-->
</LinearLayout>